Requires

No required dependencies.

Requires (dev)

3 total, 1 outdated

Package Required Latest Status
friendsofphp/php-cs-fixer A tool to automatically fix PHP code style ^3.3 v3.53.0 up to date
phpstan/phpstan PHPStan - PHP Static Analysis Tool ^1.9 1.10.66 up to date
phpunit/phpunit The PHP Unit Testing framework. ^8.0 || ~9.4.4 11.1.1 outdated